@font-face{font-family:'Novecento';src:url('../fonts/Novecentosanswide-Bold-webfont.eot');src:url('../fonts/Novecentosanswide-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/Novecentosanswide-Bold-webfont.woff2') format('woff2'),
url('../fonts/Novecentosanswide-Bold-webfont.woff') format('woff'),
url('../fonts/Novecentosanswide-Bold-webfont.ttf') format('truetype'),
url('../fonts/Novecentosanswide-Bold-webfont.svg#novecento_sans_wide_bookbold') format('svg');font-weight:bold;font-style:normal;}
@font-face{font-family:'Novecento';src:url('../fonts/Novecentosanswide-Light-webfont.eot');src:url('../fonts/Novecentosanswide-Light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/Novecentosanswide-Light-webfont.woff2') format('woff2'),
url('../fonts/Novecentosanswide-Light-webfont.woff') format('woff'),
url('../fonts/Novecentosanswide-Light-webfont.ttf') format('truetype'),
url('../fonts/Novecentosanswide-Light-webfont.svg#novecento_sans_wide_bookbold') format('svg');font-weight:200;font-style:normal;}
@font-face {font-family:'Novecento';src:url('../fonts/Novecentosanswide-Normal-webfont.eot');src:url('../fonts/Novecentosanswide-Normal-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/Novecentosanswide-Normal-webfont.woff2') format('woff2'),
url('../fonts/Novecentosanswide-Normal-webfont.woff') format('woff'),
url('../fonts/Novecentosanswide-Normal-webfont.ttf') format('truetype'),
url('../fonts/Novecentosanswide-Normal-webfont.svg#novecento_sans_widenormal') format('svg');font-weight: 300;font-style: normal}
@font-face {font-family:'Novecento';src:url('../fonts/Novecentosanswide-Medium-webfont.eot');src:url('../fonts/Novecentosanswide-Medium-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/Novecentosanswide-Medium-webfont.woff2') format('woff2'),
url('../fonts/Novecentosanswide-Medium-webfont.woff') format('woff'),
url('../fonts/Novecentosanswide-Medium-webfont.ttf') format('truetype'),
url('../fonts/Novecentosanswide-Medium-webfont.svg#novecento_sans_widenormal') format('svg');font-weight: 400;font-style: normal}